*Drive*- Здесь рулят padonki

*Drive* - Counter Strike Source
Текущее время: 19 ноя 2017, 15:57

Часовой пояс: UTC + 3 часа [ Летнее время ]




Начать новую тему Ответить на тему  [ 1 сообщение ] 
Автор Сообщение
 Заголовок сообщения: Старые версии Ubuntu
СообщениеДобавлено: 22 авг 2016, 14:54 
Не в сети
padonki
Аватар пользователя

Зарегистрирован: 14 авг 2006, 20:43
Сообщений: 3641
Откуда: Солнцево
Благодарил (а): 8 раз.
Поблагодарили: 41 раз.
Старые версии Ubuntu не поддерживаются Canonical, это означает, что все официальные репозитории для них заморожены и не пополняются обновлениями, устраняющими проблемы с безопасностью. Категорически не рекомендуется использовать неподдерживаемые версии Ubuntu. Ubuntu поддерживает автоматический переход на новую версию без необходимости переустановки системы, поэтому рекомендуется заранее воспользоваться этой возможностью и обновить свой дистрибутив.

Вот список всех устаревших на данный момент версий Ubuntu:

Код:
  Ubuntu 15.04 Vivid Vervet
    Ubuntu 14.10 Utopic Unicorn
    Ubuntu 13.10 Saucy Salamander
    Ubuntu 13.04 Raring Ringtail
    Ubuntu 12.10 Quantal Quetzal
    Ubuntu 11.04 (Natty Narwhal)
    Ubuntu 10.10 (Maverick Meerkat)
    Ubuntu 11.10 (Oneiric Ocelot)
    Ubuntu 10.04 (Lucid Lynx)
    Ubuntu 9.10 "Karmic Koala"
    Ubuntu 9.04 "Jaunty Jackalope"
    Ubuntu 8.10 "Intrepid Ibex"
    Ubuntu 8.04 "Hardy Heron" LTS
    Ubuntu 7.10 «Gutsy Gibbon»
    Ubuntu 7.04 «Feisty Fawn»
    Ubuntu 6.10 «Edgy Eft»
    Ubuntu 6.06 «Dapper Drake» LTS
    Ubuntu 5.10 «Breezy Badger»
    Ubuntu 5.04 «Hoary Hedgehog»
    Ubuntu 4.10 «Warty Warthog»


Репозитории для неподдерживаемых версий

После окончания поддержки дистрибутива он удаляется с серверов, на которых хранятся репозитории Ubuntu. Это приводит к тому, что при попытке обновить список доступных пакетов выдаётся предупреждение о недоступности всех основных репозиториев. Однако все пакеты из репозитория на момент окончания поддержки не удаляются в никуда, а переводятся на другой сервер, поэтому если вам зачем-либо понадобится репозиторий для неподдерживаемой версии Ubuntu, вы сможете его получить. Для этого заменить все ссылки в файле /etc/apt/sources.list, отвечающие за официальные репозитории, на:

Код:
http://old-releases.ubuntu.com/ubuntu

_________________
Моя характеристика с детского сада: Хорошо кушает, спит, гуляет! Прошло много лет, ничего не изменилось.
Изображение



За это сообщение автора Padonak поблагодарил: Kodla (29 авг 2016, 01:25)
  Рейтинг: 33.33%
Вернуться наверх
 Профиль  
 
Показать сообщения за:  Сортировать по:  
Начать новую тему Ответить на тему  [ 1 сообщение ] 

Часовой пояс: UTC + 3 часа [ Летнее время ]


Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 2


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
Перейти:  


Powered by -=PadonaK=- ®, Forum Drivesource.ru, Статситика игрового ресурса *Drive* HLstatsX, Система забаненых игроков Sourcebans

drivesource.ru ® 2006-2017